Subject: [RFC5 PATCH v6 00/21] ILP32 for ARM64

From: [email-masked] (Alexander Graf)
Date: Fri, 18 Mar 2016 16:55:26 +0100

On 18.03.16 16:49, Yury Norov wrote:
> On Fri, Mar 18, 2016 at 06:28:29PM +0800, Zhangjian (Bamvor) wrote:
>>
>> For the glibc part, I found that there are 11 patches of ilp32 in top,
>> but the original 28 patches of ilp32 is not in the top, there are more
>> than 900 patches between them(referece the list below). Are you
>> willing rebase all the ilp32 relative patches. It is very useful for
>> reviewing and debugging.  I saw andrew request the account in glibc,
>> maybe it has already been in processs?).
>>
> 
> I already told there's mess there, and I'd prefer to make things work
> first and then do cleanup. 

So how is progress going overall? The last submission I've seen is
already 2 months ago. Are there particular bits holding you up?

Alex